services:
    AppBundle\Geolocation\PoiFactory:
        arguments:
            - '@doctrine.orm.db_entity_manager'
            - '@AppBundle\Geolocation\Client\GooglePlacesClient'
            - '@AppBundle\Geolocation\Provider\GooglePlacesProvider'

    AppBundle\BusinessLogic\PoiImport:
        arguments:
            - '@doctrine.orm.db_entity_manager'
            - '@AppBundle\Geolocation\PoiFactory'
            - '%geolocation_path%'